worker_priority -20;
worker_processes auto;
worker_cpu_affinity auto;
worker_rlimit_nofile 204800;
worker_shutdown_timeout 120s;
error_log /dev/null;

events {
    worker_connections  204800;
    multi_accept on;
    accept_mutex off;
    use epoll;
}